iPhone and OS X 10.3 Panther

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

Nervion

New Member
Aug 12, 2007
4
0
0
#1
Is nobody else p!$$ed off that the iPhone does not work with 10.3 or other earlier versions of OS X? I have a PPC and am waiting for 10.5 to be released in a month before upgrading. Does anybody know a way to copy my songs/pics with the current OS?

Or do I need to keep syncing with my 'old' XP machine?

Thanks for supporting your fanbase, Steve!
 

gcvt

Zealot
Gold
Jun 21, 2007
1,029
1
38
San Francisco
#2
The iPhone specs clearly state that Apple users need...

- Mac computer with USB 2.0 port
- Mac OS X v10.4.10 or later
- iTunes 7.3 or later


So, why would anyone be pissed about that? They tell you right up front what you need.

No need to be pissed at Steve for telling you exactly what you need to own and operate an iPhone.

:rolleyes:
 

Nervion

New Member
Aug 12, 2007
4
0
0
#3
Man you are missing the point here!

The problem is not lack of disclosure, it is that Apple cuts off access to the iPhone to Mac users to happen to have an older operating system.

To me it sounds like they want to force an upgrade by not supporting a version that is only a couple of years old (hell, what are another 129 bucks)! Or do you really think it is a tecnical issue?

Anyway, maybe someone knows a way to 'fool' iTunes to sync. Would really appreciate it!
 

gcvt

Zealot
Gold
Jun 21, 2007
1,029
1
38
San Francisco
#4
10.4 has been out for almost two and a half years and 10.5 is due out in a couple of months. It just doesn't make sense for them to put the effort into making a cutting edge product such as the iPhone compatible with a two-and-a-half year old operating system.
 

Nervion

New Member
Aug 12, 2007
4
0
0
#5
Ahhhh! Now I understand! Thanks!

So it must be really hard for Apple to support their 2 1/2 year old OS. Good that they decided to support XP, otherwise we would have to wait for people to buy into Vista to use this state of the art device.

Man what you say makes no sense! How come my 'old' iMac uses the SAME iTunes 7.3.2, but when it comes to iPhone the program does not recognize it? I say downwards compatibility has been DISABLED on purpose by Apple!

But honest, I am hoping someone proves me wrong!